
#stacks_in_384_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_388_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_393_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_398_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_403_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_408_page3 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_413_page3 {
	margin:  2px;
	padding:  5px;
}
